Logo Cineca Logo SCAI
MARCONI status
GALILEO status
Marconi100 status

You are here

New versions available of pytorch (1.6) and tensorflow (1.15.3 and 2.3.0)

14/09/2020

Dear Marconi100 users,

we would like to inform you that new versions of pytorch (1.6) and tensorflow (2.3.0) are now available on Marconi100.
In addition also tensorflow 1.15.3 has been recompiled with gnu-8.4.
The previous versions of pytorch (1.5) and tensorflow (1.15.3 compiled with gnu-7.4 and 2.2.0) will be moved from profile/deeplrn to profile/archive on Wednesday, September 16th.
As a consequence also their dependencies will be moved to profile/archive:
ffmpeg/4.3--gnu--7.2.0
hdf5/1.10.6--gnu--7.2.0
openblas/0.3.9--gnu--7.2.0
opencv/4.3.0--python--3.8.2
pytorch3d/0.2.0--python--3.8.2
szip/2.1.1--gnu--7.2.0
zlib/1.2.11--gnu--7.2.0
gnu/7.2.0
bazel/2.0.0
pytorch3d/0.2.0--python--3.8.2
nccl/2.6.4--cuda--10.1

For any question don't hesitate to contact us at superc@cineca.it

Best regards,

HPC User Support @ CINECA